{
    "_ARRAY_DIMENSIONS": [
        "antenna_name",
        "receptor_label",
        "sky_dir_label"
    ],
    "coordinates": "mount polarization_type station telescope_name",
    "frame": "fk5",
    "type": "sky_coord",
    "units": [
        "rad",
        "rad"
    ]
}